using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum
{
    /// <summary>
    /// 语种类型
    /// </summary>
    public enum LanguageTypeEnum
    {
        /// <summary>
        /// 中文
        /// </summary>
        [EnumField("zh-cn")]
        Chinese = 1,
        /// <summary>
        /// 繁体
        /// </summary>
        [EnumField("zh-tw")]
        FanTi = 2,
        /// <summary>
        /// 英文
        /// </summary>
        [EnumField("en-us")]
        English = 3
    }
}